HELP FILE

Einde ondersteuning LogMeIn Rescue voor meerdere Windows-besturingssystemen (inclusief XP)

In navolging van Microsoft zal LogMeIn binnenkort de volgende besturingssystemen niet meer ondersteunen:

  • 1 september 2015- Einde van ondersteuning voor Windows 95/98/2000, 2003 en Windows Mobile (WM)
  • 1 januari 2016 - Einde van ondersteuning voor Windows XP

Het einde van de ondersteuning heeft betrekking op de datum waarop LogMeIn niet meer voorziet in updates of technische ondersteuning voor LogMeIn Rescue. Op de bovenstaande datums zal LogMeIn niet langer updates of technische ondersteuning verlenen voor LogMeIn Rescue op apparaten met voornoemde besturingssystemen.

Wat moet u doen?

Zorg dat alle computers waarop de LogMeIn Technician Console draait besturingssystemen hebben die nog ondersteund worden. Windows 8.1, 8, 7, Vista, en Apple Macintosh OS X 10.7 (Lion) en hoger. Na de voormelde datums zal LogMeIn niet langer in staat zijn om de functionaliteit of prestatie van de Rescue Technician Console te garanderen op computers met deze besturingssystemen.

De software kan blijven werken, maar toekomstige verbeteringen en updates zullen waarschijnlijk niet naar behoren werken. Dit kunnen we na deze einddatums helaas niet meer garanderen.

Wat gebeurt er met klanten (eindgebruikers) die een ouder besturingssysteem hebben?

Het kan voorkomen dat klanten met een niet-ondersteund besturingssysteem toch proberen om een Rescue-sessie te starten. Beheerders beschikken over twee opties in het Beheercentrum, op het

tabblad Algemene instellingen onder Niet-ondersteund besturingssysteem klant > Als een niet-ondersteund besturingssysteem wordt gedetecteerd:

  • Instant Chat-sessie starten – Plaats de klant in een Instant Chat-sessie.
  • Sessie niet beginnen – Laat de klant een bericht zien waarin wordt uitgelegd dat ze geen sessie kunnen starten, omdat hun browser niet ondersteund wordt.

Verwacht gedrag (bij het starten van Instant Chat):

  • Voor klanten die XP gebruiken (alle SP's), kan de technicus, zodra een Instant Chat-sessie wordt gestart, de klant vragen om de applet te downloaden. Dit is alleen van toepassing op XP. Geen ander niet-ondersteund besturingssysteem staat de download-optie toe.
  • De technicus kan zien dat de sessie tot stand is gebracht met een XP-apparaat, maar niet welke SP-versie het betreft.
    • Wanneer de klant SP 3 gebruikt, zal het downloaden van de applet goed gaan en kan de sessie voortgezet worden met alle functionaliteit waar de technicus rechten voor heeft.
    • Wanneer de klant SP 1 of SP 2 gebruikt, zal het downloaden van de applet mislukken en verschijnt een melding van een certificaatfout

Waarom voeren jullie deze wijziging door?

Het bedrijf dat deze systemen heeft ontwikkeld ondersteunt deze niet langer, dus we zijn gedwongen hetzelfde te doen, ter bescherming van de beveiliging en integriteit van het LogMeIn Rescue-product.

Als u hier nog meer vragen over hebt, kunt u contact opnemen met het LogMeIn-team.